- "name": "Cirque du Goat"
  "color": "#761114"
  "id": 1031
  "children":
  - "name": "Overview"
    "pretext": "Cirque du Goat seeks to gain the favor of the Woodland by performing before its notable factions and denizens. They seek to attract factions to their clearings using their **RINGMASTER’S REIGN**, allowing present factions in goat-ruled clearings to treat it as if they ruled for any effect (action, ability, card, landmark, etc.), except when moving. The more they perform before the same factions, the more points they will score while also giving **ACCOLADES** to factions in the audience, granting victory points. As the goats rise in score, **CRITICS** will applaud their performance, granting them more Woodland support. As they fall behind, they will turn to **CLOWNISH COMBAT**, stealing cards from factions with more points than they. One way or another, their voices will be heard, their routines witnessed, their audiences awed."
    "id": 1032
  - "name": "Faction Rules and Abilities"
    "id": 1033
    "children":
    - "name": "Crafting."
      "text": "The Cirque crafts during Daylight by activating big tops."
      "id": 1034
    - "name": "Staggering Presence."
      "text": "Each Goat warrior counts twice toward rule."
      "id": 1043
    - "name": "Ringmaster’s Reign."
      "text": "During their own turns, other players with pieces in clearings you rule may treat those clearings you rule that they are in as if they ruled them for any effect (action, ability, card, etc.) except to move. The effect need not take place in a clearing where the goats rule _(e.g. if cats have a sawmill and wood in a clearing that goats rule, cats may use that wood to build in another clearing as long as they meet all their other prerequisites. Or if badgers have a warrior in a clearing that goats rule, they may treat it as if they rule these clearings when taking actions such as delving and recovering, even if delving or recovering is not happening in the goat-ruled clearing)_. Since the addition of the Silver Tongues card, this ability has come to encompass everything that Silver Tongues can do, except for move actions. It applies to all situations in which rule is a prerequisite to using a card, taking an action or step on a faction board, or using any other sort of effect outside of performing a move action (e.g. using cards like Royal Claim, scoring using Bluebird Nobles, using Looters, scoring with The Tower, etc.). If it is a compound action that involves movement, or an effect that goes along with movement, Ringmaster’s Reign may activate the accompanying effects, but may not be used to enable the movement (e.g. If the Warlord loots during an Advance the Warlord action, Ringmaster’s Reign won’t enable the movement, but it may enable the looting). Though, other players may not use Ringmaster’s Reign to help them take a move action, but they may still move out of a goat-ruled clearing if they rule the destination clearing."
      "id": 1044
    - "name": "Clownish Combat."
      "text": "When the Cirque does battle with an enemy with more victory points than they and the Cirque has one or more Goat warriors in the battle, the Cirque may choose to deal no hits (no rolled hits and no extra hits) to force that enemy player to give them a card _(attacking a defenseless token while using Clownish Combat does not grant you the normal extra hit, and partisans cards and Brutal Tactics may be activated during Clownish Combat, but will not grant an extra hit)_. This happens after the dice are rolled. The enemy player chooses what card to give the Cirque. The player may do this even if they would otherwise deal no hits, extra or rolled. The card is given during the 3rd step of combat when effects are activated (4.3.3). Clownish Combat may only be used against each faction up to once every turn. This may happen on the Cirque’s turn or on another player’s turn and may happen whether the Cirque is attacking or defending. The Cirque may do this to multiple factions on a single turn as long as each faction they do this to has more victory points than the Cirque. You may not use Clownish Combat on someone whose VP marker isn’t on the score track. If the Cirque removes their VP marker from the score track, their score is considered “0.” If a card forces you to deal an extra hit (i.e. Bold Leadership) you may not use Clownish Combat.(`rule:4.3.5`)"
      "id": 1045
    - "name": "Thumbs Down."
      "text": "When a big top is removed by an enemy, the player who has the most accolades markers in their play area must remove them from the game. If two or more players have the same number of accolades markers, you choose who gets rid of theirs. Update the Faction Accolades Tracker. Then, discard half your hand (you choose which cards to discard) rounded down."
      "id": 1046
    - "name": "Critics’ Corner."
      "text": "During the second step of the Evening phase, adjust the Critic’s Corner by placing the critics marker on the Cheers space if the Cirque has the most victory points or are tied for having the most victory points (uncovering the draw icon hidden on the Jeers space) or by placing the Critics marker on the Jeers space if anyone has more victory points than the Cirque (covering the draw icon on the Jeers space). Ignore players whose VP marker isn’t on the score track. If the Cirque removes their VP marker from the score track, their score is considered “0.”"
      "id": 1047
    - "name": "Action Counter."
      "text": "This is an optional tool built into the faction board to help players keep track of how many actions they have during daylight. The Cirque gains actions at the beginning of their daylight phase and may use the counter to count them down as they use them. Actions are not carried over from round to round, thus the counter must be reset to 0 at the end of the first step of the Daylight phase whether all allotted actions were used or not."
      "id": 1048
    - "name": "The Supply"
      "text": "This area of the faction board is where you keep your supply of warriors. Each warrior is placed in a slot of the track, always filling rightmost slots first. Leftmost warriors on the track are placed first. This supply is just like any other supply, and is to be used freely to recruit or do other game effects that require warriors from your supply, such as purchasing from Riverfolk Company. As this is a supply, Goat warriors are still subject to the horrors of effects that trigger upon a warrior returning to the supply (such as Coffin Makers)."
      "id": 1805
    - "name": "Accolades Markers."
      "text": "Accolades Markers. When an accolades marker is given to a faction, they keep it in their play area. They receive 1 victory point upon receipt of each marker _(they don’t lose the point even if the accolades marker is removed from the game later)_. A faction may only have up to 4 accolades markers in their play area at a time."
      "id": 1049
    - "name": "Faction Accolades Tracker."
      "text": "This is a quick reference for the Cirque and others to see how many accolades markers each faction has. Whenever the Cirque gives any number of accolades markers to a faction, the Cirque moves their faction relationship marker to the column that indicates the number of accolades markers the faction has in their play area. This should also be adjusted when markers are removed from the game as part of Thumbs Down."
      "id": 1050
  - "name": "Faction Setup"
    "id": 1035
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 10 warriors and place them on The Supply track on the front of your faction board."
      "id": 1036
    - "name": "Step 2: Place Warriors."
      "text": "Always removing warriors from the leftmost slots of The Supply track first, place 2 warriors and 1 big top in a corner clearing that is not the starting corner clearing of another player. Place another 2 warriors and a big top in an adjacent clearing."
      "id": 1037
    - "name": "Step 3: Place Markers."
      "text": "Place the critics marker on Cheers. Place the actions counter on 0. Take a faction relationship marker for each faction (including each Vagabond) and place them all in the 0 column of the Faction Accolades Tracker."
      "id": 1038
    - "name": "Step 4: Fill Accolades Track."
      "text": "Place your 8 accolades markers in the accolades track."
      "id": 1051
  - "name": "Birdsong"
    "id": 1039
    "children":
    - "name": "Talent Scout."
      "text": "Spend a matching card to place 2 warriors in a clearing. You may do this up to once per clearing."
      "id": 1052
  - "name": "Daylight"
    "pretext": "Your Daylight has 2 steps in the following order."
    "id": 1040
    "children":
    - "name": "Gain and Perform Actions."
      "text": "First, gain 1 action for every hat icon showing on the Supply track. Note these actions on the Actions Counter. When you are done taking actions during this step, whether or not you used all allotted actions, adjust the Actions Counter to 0. You don’t lose these actions during this daylight step, even if an icon is covered. Use actions received during this step to do the following any number of times and in any order:"
      "id": 1053
      "subchildren":
      - "name": "Move."
        "text": "Take one move. Adjust the action counter down a space."
        "id": 1054
      - "name": "Battle."
        "text": "Initiate a battle. Adjust the action counter down a space."
        "id": 1055
      - "name": "Pitch."
        "text": "Place a big top in a clearing you rule that does not have a big top. When placing this big top, you may remove one from another clearing first, even if only 1 is currently on the map. You may then force an enemy player in an adjacent clearing to take a move action with 1 piece into the clearing. The clearing must be adjacent for both the Cirque and for the faction being forced to move. This piece must be a warrior. The forced enemy ignores rule while performing this move. This forced movement may cause other pieces to move (e.g. a Badger may be forced to carry a relic as part of the move action) but may not cause additional warriors to be moved (Knave Captains that are moved can’t be forced to bring along skunks). Adjust the action counter down a space."
        "id": 1056
    - "name": "Craft."
      "text": "You may activate big tops to craft cards."
      "id": 1057
  - "name": "Evening"
    "pretext": "Your Evening has four steps in the following order."
    "id": 1041
    "children":
    - "name": "Perform."
      "text": "First, pick a target clearing you rule with a big top. You may only pick 1 target clearing, even if you rule multiple clearings with a big top. After picking your target clearing, spend any number of cards with at least one matching the target clearing. If you do not spend at least one card that matches the target clearing, you may **NOT** perform. Gain 1 victory point for each different suit spent (mouse, rabbit, fox, bird, etc.*). _Each bird card may be spent as either a bird card or as a different suit._ Then, gain 1 victory point for each accolades marker that each faction with a game piece in the target clearing of performance has in their play area. _(e.g. If you spend a rabbit and a bird card to perform in a rabbit clearing where Corvids have a plot, and they have 2 accolades markers; where Cats have a warrior, and have 1 accolades marker; and where Otters have a trade post, and have 3 accolades markers; you will score 8 points: 2 for the suits of the cards spent and 6 for the accolades markers that the factions in your target clearing of performance have.)_\r\n*If another suit is added to the game somehow, such as with the Lilypad Diaspora, this may increase the number of points the Cirque can get while performing. You may only use bird cards as frog cards if the Diaspora is in the game."
      "id": 1058
    - "name": "Adjust the Critics’ Corner."
      "text": "Move the critics marker in the Critics’ Corner (whether or not the Cirque performed this turn) to the Cheers space if the Cirque has the most victory points or is tied for first, or move it to the Jeers space if anyone has more victory points.(CDG.2.6 - Critics’ Corner.)"
      "id": 1059
    - "name": "Praise."
      "text": "If you did not perform, skip this step. If you performed, give an accolades marker to any faction with a game piece in the target clearing of performance. Then, spend any number of cards matching the target clearing of performance to give an additional accolades marker per card spent to any of the factions with a game piece in the target clearing of performance. _(If you performed this turn, you always give 1 accolades marker, even if you didn’t spend any cards this step, then give out an additional accolades marker for each matching card spent this step.)_ You must give these accolades markers out, if possible. A faction may only hold up to 4 accolades markers in their play area at a time. You may distribute these accolades markers as unevenly as you please amongst factions in the target clearing of performance. If no faction in the audience can receive the accolades markers, you keep them on your faction board."
      "id": 1060
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per draw icon showing on your faction board. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1042
